<?xml version="1.0" encoding="UTF-8"?>
    <!-- @AutoRun -->

    <OBJECTS name="" xmlns:oneit="http://www.1iT.com.au"><NODE name="Script" factory="Vector">

        <NODE name="DDL" factory="Participant" class="oneit.sql.transfer.DefineTableOperation">
			<tableName factory="String">tl_quest_lin</tableName>
			<column name="object_id" type="Long" nullable="false" length="11"/>
			<column name="object_last_updated_date" type="Date" nullable="false" length="22"/>
			<column name="object_created_date" type="Date" nullable="false" length="22"/>
			<column name="description" type="String" nullable="true" length="80"/>
			<column name="is_right_quest" type="Boolean" nullable="true"/>
			<column name="is_express_question" type="Boolean" nullable="true"/>
			<column name="inner_sort_order" type="Long" nullable="true"/>
			<column name="section_number" type="Long" length="11" nullable="true"/>
			<column name="right_quest_number" type="Long" length="11" nullable="true"/>
			<column name="high_low_factor_id" type="Long" length="11" nullable="true"/>
			</NODE>
        
    <NODE name="INDEX" factory="Participant" class="oneit.sql.transfer.DefineIndexOperation" tableName="tl_quest_lin" indexName="idx_tl_quest_lin_section_number" isUnique="false"><column name="section_number"/></NODE>
        
    <NODE name="INDEX" factory="Participant" class="oneit.sql.transfer.DefineIndexOperation" tableName="tl_quest_lin" indexName="idx_tl_quest_lin_right_quest_number" isUnique="false"><column name="right_quest_number"/></NODE>
        
    <NODE name="INDEX" factory="Participant" class="oneit.sql.transfer.DefineIndexOperation" tableName="tl_quest_lin" indexName="idx_tl_quest_lin_high_low_factor_id" isUnique="false"><column name="high_low_factor_id"/></NODE>

        </NODE></OBJECTS>